body{overflow-x: hidden;}
/*banner-start*/
.swiper-container {
/*	height: 800px;
*/	overflow: visible;
}
.swiper-container-1 {
	height: 400px;
	overflow: visible;
}
.swiper-pagination-bullet {
	display: inline-block;
	width: 32px;
	height: 20px;
	font-size: 0;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	border-radius: unset;
	background: unset;
	opacity: 1;
	transition: width .8s;
}
.swiper-pagination-bullet:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 4px;
	border-radius: 2px;
	background: rgba(102, 102, 102, .5);
	vertical-align: middle;
	transition: width .8s, background-color .8s;
	box-shadow: 0 3px 6px 0 rgba(33, 39, 81, 0.20);
}
.swiper-pagination-bullet-active:before {
	background: #fa6f66;
	box-shadow: 0 3px 6px 0 rgba(250, 111, 102, .5);
}
.swiper-slide {
	position: relative;
/*	opacity: 0;
*/	transition: opacity 0.7s ease-in-out;
	overflow: hidden;
}
.swiper-slide-active {
	opacity: 1;
}
.swiper-slide .img {
	position: absolute;
}
.inner {
	position: relative;
	display: block;
	width: 1280px;
	height: 690px;
	margin: 0 auto;
}
.inner1 {
	position: relative;
	display: block;
	width: 1280px;
	height: 400px;
	margin: 0 auto;
}
.banner-text {
	position: absolute;
	left: 0;
	bottom: 150px;
	z-index: 999;
}
.banner-text h3 {
	margin-bottom: 10px;
	font-size: 50px;
	color: #fff;
	font-weight: 900;
}
.banner-text em {
	font-style: normal;
	color: #fff;
	font-size: 36px;
	margin-left: 10px;
}
.banner-text h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 48px;
	color: #333333;
	line-height: 60px;
}
.banner-text p {
	margin-top: 10px;
	font-size: 20px;
	color: #fff;
	width: 600px;
	line-height: 32px;
	color: #fff;
}
.banner-text .btn-primary {
	box-shadow: 0 10px 20px 0 rgba(239, 35, 54, 0.20);
	margin-top: 30px;
	height: 40px;
	line-height: 38px;
	padding: 0 30px;
	font-size: 18px;
	color: #fff;
	background-color: #E41F2B;
	display: inline-block;
}
.banner-text-a {
	position: absolute;
	left: 0;
	top: 250px;
/*	bottom: 150px;
*/	z-index: 999;
}
.banner-text-a h3 {
	margin-bottom: 10px;
	font-size: 50px;
	color: #fff;
	font-weight: 900;
}
.banner-text-a em {
	font-style: normal;
	color: #fff;
	font-size: 36px;
	margin-left: 10px;
}

.banner-text-a p {
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
	width: 680px;
	line-height: 38px;
	color: #fff;
}


.banner-text-b {
	position: absolute;
	left: 0;
	bottom: 250px;
	z-index: 999;
}
.banner-text-b h3 {
	margin-bottom: 10px;
	font-size: 50px;
	color: #fff;
	font-weight: 900;
}
.banner-text-b em {
	font-style: normal;
	color: #fff;
	font-size: 36px;
	margin-left: 10px;
}

.banner-text-c {
	position: absolute;
	left: 220px;
	bottom: 100px;
	z-index: 999;
}
.banner-text-c h3 {
	margin-bottom: 10px;
	font-size: 75px;letter-spacing:20px;
	color: #fff;
	font-weight: 900;
}
.banner-text-c p{ text-transform:uppercase; font-size: 35px;color: #fff;letter-spacing:3px;}
.banner-text-d {
	position: absolute;
	left: 0;
	bottom: 150px;
	z-index: 999;
}
.banner-text-d h3 {
	margin-bottom: 10px;
	font-size: 50px;
	color: #fff;
	font-weight: 900;
}

.banner-text-d p {
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
	width: 600px;
	line-height: 32px;
	color: #fff;
}

.slide1 { background: url(../img/ld_banner.jpg) no-repeat center center;}
.slide1-tq{background: url(../img/tq_banner.jpg) no-repeat center center;}
.slide1-ylw{background: url(../img/ylw_banner.jpg) no-repeat center center;}
.slide-a {background: url(../img/bg_xtcp.jpg) no-repeat center center;}
.slide-b {background: url(../img/bg_zc.jpg) no-repeat center center;}
.slide-c {background-repeat: no-repeat;background-position:  center center;}
.slide-d {background: url(../img/bg_yzk.jpg) no-repeat center center;}
.slide1-database{background: url(../img/bg_database.jpg) no-repeat center center;}

@media screen and (min-width: 1930px){
	.slide1 {background-size: 100% 100%;}
	.slide1-tq {background-size: 100% 100%;}
	.slide1-ylw {background-size: 100% 100%;}
	.slide-a {background-size: 100% 100%;}
	.slide-b {background-size: 100% 100%;	}
	.slide-c {background-size: 100% 100%;	}
	.slide-d {background-size: 100% 100%;}
}
/*banner*/
.banner{position: relative;top: -68px;min-width: 1200px;}
.appy_button{display: inline-block;color: #fff;width:200px;height:60px;line-height:60px;text-align: center;background:#0b7df2;margin-top:20px; border-radius:10px; font-size: 22px;}

.fwcs{ position: absolute;right: 8%;bottom: 60px;z-index: 999;}
.fwcs i{ display:block;width:50px;height: 8px;border-bottom:8px solid #fff; margin-bottom: 20px;}	
.fwcs em{ font-style: normal;font-weight: 900;color: #fff;font-size: 55px;margin-bottom: 20px;}
.fwcs h5{font-style: normal;color: #fff;font-size: 20px; }

@media screen and (min-width: 1600px){
	.swiper-container {height: 800px;}
	.banner-text {top: 300px;}
}
